Subject: Re: bug#7719: 24.0.50; Emacs SASL documentation entry

From: Glenn Morris <[email-masked]>
Date: Sun, 02 Jan 2011 20:21:02 -0500

[email-masked] wrote:

> While looking at the web page at:
>
> http://www.gnu.org/software/emacs/manual/html_node/gnus/No-Gnus.html
>
> I clicked on "Emacs SASL" which is the URL:
>
> http://www.gnu.org/software/emacs/manual/html_node/sasl/index.html#Top
>
> I got a "Page Not Found" (404) error.

Not all the various lesser used manuals from doc/misc have html
versions on the website, and sasl is one of those. I don't know
whether it's worth trying tp put them all on there, or trying to
produce a smarter 404 in such cases, or just living with it.